//Enable\Disable Preload Form
[PRELOAD]
Enable=1
[Text]
Xpos=200
Ypos=300
Enable=1
RegText=Registered to: 
BKColor=16691826
FontSize=16

//Button Exit
[ButExit]
Xpos=401
Ypos=18
Width=30
Height=30
Left=1
Right=28
Top=1
Bottom=28
Enable=1

//Button Start
[ButStart]
Xpos=135
Ypos=188
Width=180
Height=30
Left=5
Right=175
Top=5
Bottom=25
Enable=1

//Button Register
[ButRegister]
Xpos=95
Ypos=225
Width=220
Height=36
Left=10
Right=160
Top=5
Bottom=30
Enable=1

//Button Buy
[ButBuy]
Xpos=140
Ypos=260
Width=130
Height=36
Left=20
Right=100
Top=5
Bottom=30
Enable=1

//Button Help
[ButHelp]
Xpos=110
Ypos=260
Width=70
Height=30
Left=20
Right=60
Top=5
Bottom=25
Enable=0

//Button Web
[ButWeb]
Xpos=195
Ypos=260
Width=150
Height=30
Left=10
Right=140
Top=5
Bottom=25
Enable=0

//Button More Games
[ButMoreGames]
Xpos=140
Ypos=224
Width=170
Height=30
Left=10
Right=160
Top=5
Bottom=25
Enable=0